=== debian/changelog ===
emacs-bash-completion (3.1.0-2) unstable; urgency=medium

  * add Rules-Requires-Root=no

 -- Martin <debacle@debian.org>  Sat, 21 Aug 2021 22:54:03 +0000

emacs-bash-completion (3.1.0-1) unstable; urgency=medium

  * Initial package (Closes: #991607)

 -- Martin <debacle@debian.org>  Sat, 14 Aug 2021 23:36:14 +0000
