=== debian/control ===
Source: emacs-bash-completion
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/szermatt/emacs-bash-completion
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-bash-completion.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-bash-completion

Package: elpa-bash-completion
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
Recommends: emacs,
	elpa-projectile,
Enhances: emacs
Description: add programmable bash completion to Emacs shell-mode
 bash-completion.el defines dynamic completion hooks for shell-mode and
 shell-command prompts that is based on bash completion.
 .
 Bash completion for Emacs:
 .
  * is aware of bash builtins, aliases and functions
  * does file expansion inside of colon-separated variables and after
    redirections (> or <)
  * escapes special characters when expanding file names
  * is configurable through programmable bash completion
  * works on remote shells, through TRAMP.
