## emacs-bash-completion 3.2

=== debian/changelog ===
emacs-bash-completion (3.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Arto Jantunen <viiru@debian.org>  Sat, 16 Aug 2025 08:08:55 +0300

emacs-bash-completion (3.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add debian/watch file.
  * Recommend bash-completion.

 -- Arto Jantunen <viiru@debian.org>  Mon, 30 Jun 2025 09:45:54 +0300

emacs-bash-completion (3.1.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:11:34 +0900

emacs-bash-completion (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:37:35 +0900
