=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-elpa,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/szermatt/emacs-bash-completion
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-bash-completion.git
@@ -17,6 +17,7 @@
 	${misc:Depends},
 Recommends: emacs,
 	elpa-projectile,
+        bash-completion,
 Enhances: emacs
 Description: add programmable bash completion to Emacs shell-mode
  bash-completion.el defines dynamic completion hooks for shell-mode and
