=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=bash-completion
export ELPA_NAME

%:
	dh $@ --with elpa

override_dh_auto_build:

override_dh_elpa_test:
